﻿a:hover img{-webkit-transition: all .5s;-o-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;transition: all .5s;   transform: scale(1.05);}
.lecture_wapper{display: block; width:100%; /*background-image: url(/event/2026/dreamerinteriord/bg.jpg);*/background-repeat: repeat-y;background-size:cover;padding-bottom:20px;}
.lecture_main_visual{display: block; max-width: 1366px;height: 0; padding-bottom:58%; /*background-image:url(/event/2026/dreamerinteriord/main_visual.png);*/background-position:center -20px;background-repeat: no-repeat;margin: 0 auto;background-size:contain;}
.location_list{display: flex; color: #fff;max-width: 1200px; margin: 0 auto;position: relative;top: -100px;justify-content:space-between;flex-wrap: wrap;padding: 0 20px;box-sizing: border-box;}
.location_list>div{display: block; width: 22%;}
.location_list div:nth-child(odd){margin-top:80px;}
.location_list h3{display:block;font-size:60px;line-height:1.2em; font-family:'Noto Serif TC'; font-weight:600;padding-bottom: 10px; border-bottom: 1px solid #d4b994;}
.location_list .date{display: flex;align-items: center;color: #d4b994; }
.location_list .date strong{display: block; font-size:45px;font-family:'Noto Serif TC';margin-right: 10px;}
.location_list .date div{display: block; font-size:18px; font-family:'Noto Serif TC';line-height:1.4em;font-weight:600;}
.location_list h4 , .location_list p{display: block;font-family:'Noto Serif TC';font-size: 22px;font-weight:500; }
.location_list p {font-size:18px;}
.btn_sign_in{display:block; max-width: 350px; height: 50px; border-radius: 50px; margin: 0 auto;font-size: 28px; font-weight:500; background-image:  linear-gradient(to bottom, #af9673 0%,#d4b994 50%,#af9673 100%);line-height: 50px; text-align: center;color: #fff;position: relative;top: -80px;}
.btn_sign_in:hover{background-image: linear-gradient(to bottom, #806949 0%,#c3a782 50%,#806949 100%); }
.note{display: block;text-align: center;color:#fff; font-size: 18px;margin-top:10px;position: relative;top: -80px;}

.project_list {display: flex;max-width: 1300px; margin: 0 auto; justify-content:space-evenly;margin-bottom: 50px;flex-wrap: wrap;padding: 0 20px; box-sizing: border-box;}
.project_list div{width: 22%;border:6px solid  #d4b994;}
.project_list a{display: block;width: 100%;height: 0;padding-bottom: 66.7%;overflow: hidden;position: relative;overflow: hidden;overflow: hidden;}
.project_list a img{display: block;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;   width: auto;height: 100%;   }

@media (min-width:320px) and (max-width: 1024px) {
    .lecture_main_visual{ padding-bottom:80%;}
/*    .lecture_main_visual{margin-top:50px;}  */
    .location_list div{width:45%;}
    .location_list h3{font-size: 50px;}
    .location_list div:nth-child(odd){margin-top:0px;}
    .location_list>div{margin-bottom: 50px;}    
    .project_list div{width:45%;margin-bottom:20px;}
}

@media (min-width:320px) and (max-width:640px) {
    .location_list{top:-70px;}
    .location_list h3{font-size: 34px;}
    .location_list .date strong{font-size: 30px;}
    .location_list .date div{font-size: 16px;}
    .location_list h4{font-size:20px;}
    .location_list p{font-size: 16px;}
    
}

@media (min-width:320px) and (max-width:460px) {   
    .lecture_main_visual{/*background-image: url(/event/2026/dreamerinteriord/460x580.png);*/background-size: cover;padding-bottom: 122%;}
    .location_list , .btn_sign_in , .note{top:0px;}
    .location_list>div{width: 100%;}
    .project_list div{width:100%;}
    .btn_sign_in{width: 280px;font-size: 22px;}
    .project_list{margin-top:50px;}

}
